<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Marked</Series>
  <Number>8</Number>
  <Web>https://www.comixology.com/The-Marked-8/digital-comic/881399</Web>
  <Summary>“SOMETHING WICKED…” Part One
The Marked are about doing what they should…protecting the world from dark magic. But when confronted with a mysterious artifact of great sinister power, they call in “consultants": Kildare and The Pug from Aria. Don’t miss this rare team up!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB881399]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Shadowline</Imprint>
  <Genre>Fantasy</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
